<?xml version="1.0" encoding="utf-8"?>
<module>
    <grants>
        <grant name="list" default="guest">
            <title xml:lang="ko">목록</title>
            <title xml:lang="zh-CN">目录</title>
            <title xml:lang="jp">リスト</title>
            <title xml:lang="en">list</title>
			<title xml:lang="vi">Danh sách</title>
            <title xml:lang="es">Lista</title>
            <title xml:lang="zh-TW">列表</title>
        </grant>
        <grant name="view" default="guest">
            <title xml:lang="ko">열람</title>
            <title xml:lang="zh-CN">查看</title>
            <title xml:lang="jp">閲覧</title>
            <title xml:lang="en">view</title>
			<title xml:lang="vi">Xem</title>
            <title xml:lang="es">Opinión</title>
            <title xml:lang="zh-TW">檢視</title>
        </grant>
        <grant name="write_document" default="guest">
            <title xml:lang="ko">글 작성</title>
            <title xml:lang="zh-CN">发表新主题</title>
            <title xml:lang="jp">書き込み作成</title>
            <title xml:lang="en">write sdocument</title>
			<title xml:lang="vi">Gửi bài viết</title>
            <title xml:lang="es">Escribir el sdocumento</title>
            <title xml:lang="zh-TW">發表主題</title>
        </grant>
        <grant name="write_comment" default="guest">
            <title xml:lang="ko">댓글 작성</title>
            <title xml:lang="zh-CN">发表评论</title>
            <title xml:lang="jp">コメント作成</title>
            <title xml:lang="en">write comment</title>
			<title xml:lang="vi">Gửi bình luận</title>
            <title xml:lang="es">Escribir comentario</title>
            <title xml:lang="zh-TW">發表評論</title>
        </grant>
    </grants>
    <permissions>
        <permission action="dispSboardAdminInsertBoard" target="manager" />
        <permission action="dispSboardAdminBoardInfo" target="manager" />
        <permission action="dispSboardAdminExtraVars" target="manager" />
        <permission action="dispSboardAdminBoardAdditionSetup" target="manager" />
        <permission action="dispSboardAdminSkinInfo" target="manager" />
        <permission action="dispSboardAdminListSetup" target="manager" />

        <permission action="procSboardAdminInsertBoard" target="manager" />
        <permission action="procSboardAdminInsertListConfig" target="manager" />
    </permissions>
    <actions>
        <action name="dispSboardContent" type="view" index="true" />
        <action name="dispSboardNoticeList" type="view" />
        <action name="dispSboardContentList" type="view" />
        <action name="dispSboardContentView" type="view" />
        <action name="dispSboardCatogoryList" type="view" />
        <action name="dispSboardContentCommentList" type="view" />
        <action name="dispSboardContentFileList" type="view" />

        <action name="dispSboardTagList" type="view" />
        <action name="dispSboardWrite" type="view" />
        <action name="dispSboardDelete" type="view" />
        <action name="dispSboardWriteComment" type="view" />
        <action name="dispSboardReplyComment" type="view" />
        <action name="dispSboardModifyComment" type="view" />
        <action name="dispSboardDeleteComment" type="view" />
        <action name="dispSboardDeleteTrackback" type="view" />
        <action name="dispSboardMessage" type="view" />

        <action name="procSboardInsertDocument" type="controller" />
        <action name="procSboardDeleteDocument" type="controller" />
        <action name="procSboardVoteSdocument" type="controller" />
        <action name="procSboardInsertComment" type="controller" />
        <action name="procSboardDeleteComment" type="controller" />
        <action name="procSboardDeleteTrackback" type="controller" />
        <action name="procSboardVerificationPassword" type="controller" />
        <action name="procSboardDeleteFile" type="controller" />
        <action name="procSboardUploadFile" type="controller" />
        <action name="procSboardDownloadFile" type="controller" />

        <action name="dispSboardAdminContent" type="view" standalone="true" admin_index="true" />
        <action name="dispSboardAdminBoardInfo" type="view" standalone="true" />
        <action name="dispSboardAdminExtraVars" type="view" standalone="true" />
        <action name="dispSboardAdminBoardAdditionSetup" type="view" standalone="true" />
        <action name="dispSboardAdminInsertBoard" type="view" standalone="true" setup_index="true" />
        <action name="dispSboardAdminDeleteBoard" type="view" standalone="true" />
        <action name="dispSboardAdminSkinInfo" type="view" standalone="true" />
        <action name="dispSboardAdminGrantInfo" type="view" standalone="true" />
        <action name="dispSboardAdminListSetup" type="view" standalone="true" />
        <action name="dispSboardAdminCategoryInfo" type="view" />
        <action name="procSboardAdminInsertBoard" type="controller" standalone="true" />
        <action name="procSboardAdminDeleteBoard" type="controller" standalone="true" />
        <action name="procSboardAdminInsertListConfig" type="controller" standalone="true" />
    </actions>
</module>
